#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-1zFwZ7BntZIBJdyo44pOM2
key:                  store-0.7.7-1zFwZ7BntZIBJdyo44pOM2
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  2817fe3940f95ce00573ac82ff2b8104
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-1zFwZ7BntZIBJdyo44pOM2
depends:
    array-0.5.4.0 async-2.2.2-1UDNBQt1FZT3hFnj3pNOzV base-4.14.1.0
    base-orphans-0.8.3-1Y2DvHiJtVCJIeUwMEeuIq
    base64-bytestring-1.2.0.0-KlOd9ZGThoEHkQkMNMoahg
    bifunctors-5.5.8-1QblmbN2Rwpw9pkuw6TcA bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 free-5.1.4-1HtIsqPdj7BK6YIDGm2eL
    ghc-prim-0.6.1 hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    hspec-2.7.4-EXtWsL7D09mBLklzd9GZog
    hspec-smallcheck-0.5.2-2uYLnr9QACp5NlHGmwEcFB integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-MW2687OUa47lInxA8vClw
    monad-control-1.0.2.3-Eo9aFRguiUZCYOFmu1uj0K
    mono-traversable-1.0.15.1-1A0vkdxSalB9ocy68EfQTm
    network-3.1.2.0-7QTBwPQnzLGD6SJFzAlesB
    primitive-0.7.1.0-3cGwQ3fRTSwH234wmhYL8t
    resourcet-1.2.4.2-Jhr1kVW6WwH64Vak3aeZP
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-AcMxQWHE7U127BnIEkYPCb
    store-core-0.4.4.3-FW7bgikoVMF7VF3UeZSNV5
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-8EZtIlDFBeq4sqfQJ59kNO
    th-orphans-0.13.11-JRAM9q0UQhxILvET8zq6ZD
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-8QpGhpRkiorK4b6snNluZr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

